
@import url('https://fonts.googleapis.com/css?family=Lato');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600');

body{
  box-shadow: 2px 2px 5px #999;
}

.top, .top-right li a {
    color: #FFF;

}

.top {
    background-color: #212121;
      font-family: 'Open Sans', sans-serif;
    max-width: 100%;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
    width: 100%;
    z-index: 99999999;
    box-shadow: 1px 1px 1px #999;
    font-size: 13px;
  }

.top-right>li>a{
  color: #FFF ;
}

.top-right>li>a:hover {
    color: #FFF;
}

.top>*>.top-left {
    float: left
}

.top>*>.top-left>li{
  color: #FFF;
}

.top-left li, .top-left li i {
    color: #FFF ;

}

.top>*>.top-right {
    float: right
}

.top>*>ul>li {
    margin: 0 2px;
    display: inline-block;
    list-style: none
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.open, .navbar-light .navbar-nav .open>.nav-link {
  color: #FFF;
  font-weight: 600;
  background-color: #ffab00;
  }

.navbar-light .navbar-nav .nav-link {
  color: #000;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 25px;
  padding-right: 25px;
  text-shadow: none;
}


.navbar-light .navbar-nav .nav-link:hover{
   font-weight: 600;
   color: #FFF;
  background-color: #ffab00;
}

.bg-faded {
  background-color: #FFF;
  padding-bottom: 0px;
  padding-top: 0px;
}

.navbar-light .navbar-toggler {
  position: absolute;
  border-color: #061E4D;
  background-color: #FFF;
  z-index: 99;
  margin-bottom: 200px;
}

.navbar-light .navbar-brand, .navbar-light .navbar-toggler {
  margin-bottom: 10px;
}

.dropdown-item:hover {
  background-color: #ffab00;
  color: #FFF;
}

.logo{
  background-color: #F8F8F8;
  border-bottom: 1px solid #F0F0F0;
}

.linea-grey{
  width: 100%;
  height: 2px;
  background-color: #666;
}



.linea-black{
  width: 100%;
  height: 5px;
  background-color: #424242 ;
}




.carousel-item {
  height: 65vh;
  min-height: 300px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.boton-slider{
  background: #212121;
  border: 2px solid #FFF;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 20px;
}

.boton-slider:hover{
  background-color: #ffab00;
  border: 2px solid #FFF;
}
.exito{
  width: 100%;
  height: auto;
  background-color: #ffab00;
}

.exito>p{
  text-align: center;
  color: #FFF;
  font-family: 'Open Sans', sans-serif;
  font-size: 25px;
}

.boton-negro{
  background-color: #ffab00 ;
  border: 3px solid #ffab00 ;
  border-radius: 20px;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  color: #FFF;
 width: 200px;
 height: 100px;
}

.boton-negro:hover{
  background-color: #212121;
  border: 3px solid #212121;
}

.boton-amarillo{
background: #ffab00;
  border: 3px solid #ffab00;
  border-radius: 20px;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  color: #FFF;
 width: 200px;
 height: 100px;
}

.boton-amarillo:hover{
  background-color: #ffab00;
  border: 3px solid #ffab00 ;
}

.boton-enviar{
  background-color: #ffab00;
  border-radius: 8px;
 border: 2px solid #ffab00;
 cursor: pointer;
}

.fondo-default{
  background: #ffab00;
}

.text{
  font-size: 16px;
  text-align: justify;
  color: #FFF;
    font-family: 'Open Sans', sans-serif;
  font-weight: bold;
}

.pie-pag{
  width: 100%;
  height: auto;
  background-color: #212121;
}


.copy{

  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  color: #FFF;
}

.info{
  color: #FFF;
  font-family: 'Open Sans', sans-serif;
}

.img-carrera{
  height: auto;
  border: 6px solid #061E4D;
  border-radius: 32px;
    border: 2px solid #CCC;
  -webkit-box-shadow: -1px -1px 26px -6px rgba(0,0,0,0.76);
-moz-box-shadow: -1px -1px 26px -6px rgba(0,0,0,0.76);
box-shadow: -1px -1px 26px -6px rgba(0,0,0,0.76);
}

.img-responsive{
  width: 100%;
  max-width: 100%;
  height: auto;
}

.img-carrera>img{
  width: 100%;
  border-radius: 24px;
}

.listas>ul>li{
  color: #666262;
  font-family: 'Open Sans', sans-serif;
}

.bg-amarillo{
  background-color: #ffab00;
}



.bg-blue>h4{
  color: #FFF;
}


.bg-red>h4,h1{
  color: #FFF;
    font-family: 'Open Sans', sans-serif;
}

.negro{
  color: #263238;
}

.amarillo{
  color: #F7F725;
}

.blanco{
  color: #FFF;
}

.sub-titulos{
  color: #F7F725;
  font-family: 'Open Sans', sans-serif;
  background-color: #263238
}

.titlecc{
  font-weight: bold;
  font-family: 'Open Sans', sans-serif;
  font-size: 30px;
  color: #e65100 ;
  padding-bottom: 10px;
}

.carreras-default>p{
  width: 100%;
  background-color: #212121;
  transition: 0.3s;
}

.carreras-default>p:hover{
  background-color: #ffab00 ;
}

.carreras-default>p>a{
  color: #FFF;
  text-decoration: none;
  font-size: 18px;
}



.form-group>label{
  color: #212121;
  font-weight: bold;
}

.img-bt{
  width: 100%;
  height: auto;
}

.img-bt>img{
  width: 100%;
}
.info-bt>p{
  color: #666262;
  font-family: 'Open Sans', sans-serif;
}
.info-bt>p>span{
  color:#061E4D;
  font-weight: bold;
}

.text-presentacion{
  color: #666262;
  font-family: 'Open Sans', sans-serif;
}

.text-presentacion>p>span{
  font-weight: bold;
  color: #061E4D;
}

.table>thead>tr>th{
  color: #CC1313;
}

.table>tbody>tr>th{
  color: #CC1313;
}

.table>tbody>tr>td{
  color: #666262;
}

.contacto-info{
  border: 2px solid #CCC;
  -webkit-box-shadow: -1px -1px 26px -6px rgba(0,0,0,0.76);
-moz-box-shadow: -1px -1px 26px -6px rgba(0,0,0,0.76);
box-shadow: -1px -1px 26px -6px rgba(0,0,0,0.76);
}

.contacto-info>p{
  font-weight: bold;
  font-size: 14px;
  color: #666262;
  font-family: 'Open Sans', sans-serif;
}

 .opacity-white-10:before {  background: rgba(255, 255, 255, 0.1); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 0; }
 .opacity-white-20:before {  background: rgba(255, 255, 255, 0.2); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 0; }
 .opacity-white-30:before {  background: rgba(255, 255, 255, 0.3); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 0; }
 .opacity-white-40:before {  background: rgba(255, 255, 255, 0.4); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 0; }
 .opacity-white-50:before {  background: rgba(255, 255, 255, 0.5); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 0; }
 .opacity-white-60:before {  background: rgba(255, 255, 255, 0.6); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 0; }
 .opacity-white-70:before {  background: rgba(255, 255, 255, 0.7); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 0; }
 .opacity-white-80:before {  background: rgba(255, 255, 255, 0.8); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 0; }
 .opacity-white-90:before {  background: rgba(255, 255, 255, 0.9); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 0; }

  .opacity-blue-70:before {  background: rgba(223, 186, 0, 0.9); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 0; }

